<ART ID="1450009" PID="2802" JID="147" BPAGE="1450009-1" EPAGE="1450009-12" PII="S0217984914500092" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATIONS OF LAPLACIAN SPECTRA ON A 3-PRISM GRAPH</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QINGYAN</FNM>
<SNM>DING</SNM>
<X-REF REFID="S0217984914500092AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEIGANG</FNM>
<SNM>SUN</SNM>
<EAD>wgsun@hdu.edu.cn</EAD>
<X-REF REFID="S0217984914500092FN001"></X-REF>
<X-REF REFID="S0217984914500092AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500092FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>FANGYUE</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984914500092AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500092AF001">Institute of Applied Mathematics and Engineering Computations, Hangzhou Dianzi University, Hangzhou 310018, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 September 2013</RE>
<RV>27 October 2013</RV>
<AC>7 November 2013</AC>
<![CDATA[<PUB>20 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we calculate the Laplacian spectra of a 3-prism graph and apply them. This graph is both planar and polyhedral, and belongs to the generalized Petersen graph. Using the regular structures of this graph, we obtain the recurrent relationships for Laplacian matrix between this graph and its initial state &#x2014; a triangle &#x2014; and further derive the corresponding relationships for Laplacian eigenvalues between them. By these relationships, we obtain the analytical expressions for the product and the sum of the reciprocals of all nonzero Laplacian eigenvalues. Finally we apply these expressions to calculate the number of spanning trees and mean first-passage time (MFPT) and see that the scaling of MFPT with the network size <F>N</F> is <F>N<SUP>2</SUP></F>, which is larger than those performed on some uniformly recursive trees.</P>
</ABST>
<KWDG>
<KWD>Laplacian spectra</KWD>
<KWD>3-prism graph</KWD>
<KWD>spanning tree</KWD>
<KWD>mean first-passage time</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>89.75.Hc</KWD>
<KWD>05.40.Fb</KWD>
</KWDG>
</FRONT>
</ART>
