<ART ID="1450013" PID="2802" JID="147" BPAGE="1450013-1" EPAGE="1450013-8" PII="S0217984914500134" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF POTENTIAL SHAPE ON DENSITY OF STATES FOR A LIGHT-HOLE EXCITON IN A MICROTUBE OF <F><RM>AlGaAs</RM>/<RM>GaAs</RM></F></MTI>
<RTI>Effect of Potential Shape on Density of States</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. D.</FNM>
<SNM>GONZ&#x00C1;LEZ</SNM>
<EAD>jedgonzalezac@unal.edu.co</EAD>
<X-REF REFID="S0217984914500134AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500134AF001">Grupo en Teor&#x00ED;a de la Materia Condensada, Universidad del Magdalena, Carrera 32&#x266F;22-08, Santa Marta 47001, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>MIRYAM R.</FNM>
<SNM>JOYA</SNM>
<EAD>mrinconj@unal.edu.co</EAD>
<X-REF REFID="S0217984914500134AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>BARBA-ORTEGA</SNM>
<EAD>jjbarbao@unal.edu.co</EAD>
<X-REF REFID="S0217984914500134AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500134AF002">Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, Carrera 30&#x266F;45-03, Bogota 1149, <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 August 2013</RE>
<RV>10 November 2013</RV>
<AC>11 November 2013</AC>
<![CDATA[<PUB>20 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we propose a theoretical model to calculate the ground-state energy of light-hole exciton and its density of states in a microtube. This heterostructure has been fabricated and studied experimentally, and contains a double quantum well of <F><RM>AlGaAs</RM>/<RM>GaAs</RM></F> and large radius of curvature. The exciton trial function is taken as a product of the ground state wave functions of both the unbound electron and hole in the heterostructure, with an arbitrary correlation function that depends only on electron&#x2013;hole separation. A renormalized Schr&#x00F6;dinger equation for the correlation function is derived and coincides with the corresponding equation for a hydrogen atom in an effective isotropic and nonhomogeneous space. The binding energy of the ground state for an exciton in this heterostructure is calculated by the variational model proposed. The contribution to the energy given by the sublevels and the density of states is determined as a function of the width of the well and the aluminum concentration. The obtained results show good agreement with recent experimental observations.</P>
</ABST>
<KWDG>
<KWD>Microtube</KWD>
<KWD>two-quantum well</KWD>
<KWD>density states</KWD>
<KWD>exciton</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.72.uj</KWD>
<KWD>71.18.+y</KWD>
<KWD>71.20.Nr</KWD>
<KWD>73.22.Lp</KWD>
</KWDG>
</FRONT>
</ART>
