<ART ID="1450011" PID="2802" JID="147" BPAGE="1450011-1" EPAGE="1450011-11" PII="S0217984914500110" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A HIGH ROBUSTNESS AND LOW COST CASCADING FAILURE MODEL BASED ON NODE IMPORTANCE IN COMPLEX NETWORKS</MTI>
<RTI>A High Robustness and Low Cost Cascading Failure Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN-LI</FNM>
<SNM>FAN</SNM>
<EAD>fanwenlihp@163.com</EAD>
<X-REF REFID="S0217984914500110FN001"></X-REF>
<X-REF REFID="S0217984914500110AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500110FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ZHI-GANG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984914500110AF001"></X-REF>
</AUT>
<AUT>
<FNM>PING</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217984914500110AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500110AF001">School of Electrical Engineering, Southwest Jiaotong University, Chengdu 610031, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500110AF002">School of Economics &#x0026; Management, Southwest Jiaotong University, Chengdu 610031, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2013</RE>
<RV>7 November 2013</RV>
<AC>8 November 2013</AC>
<![CDATA[<PUB>20 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we investigate the trade-off problem between the high robustness against cascading failures and the low costs of network constructions in complex networks. Since the important nodes with highly connected components usually play a key role in the network structure and network dynamics, we propose an optimal capacity allocation model based on node importance. The novel model will increase the capacities of those important nodes but reduce the network construction cost with the appropriate capacity allocation parameter. Moreover, we also discover that our matching model can enhance the robustness against cascading failures on the IEEE 300 network.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>cascading failures</KWD>
<KWD>optimal capacity allocation</KWD>
<KWD>robustness</KWD>
<KWD>cost</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.20.-y</KWD>
</KWDG>
</FRONT>
</ART>
